# these are ASCII file with very long lines
# however I could check that they are fairly readable and understandable
# as Javascript sources without uglification

jsxgraph source: source-is-missing src/loadjsxgraph.js line length is 832 characters (>512)
